Bug 235825 - devel/R-cran-tibble : Update to 2.0.1
Summary: devel/R-cran-tibble : Update to 2.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: TAKATSU Tomonari
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-18 02:01 UTC by wen
Modified: 2019-03-06 13:28 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (tota)


Attachments
Update to 2.0.1 (1.00 KB, text/plain)
2019-02-18 02:01 UTC, wen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wen 2019-02-18 02:01:24 UTC
Created attachment 202116 [details]
Update to 2.0.1

Update to 2.0.1
Comment 1 commit-hook freebsd_committer 2019-03-04 01:46:17 UTC
A commit references this bug:

Author: wen
Date: Mon Mar  4 01:45:52 UTC 2019
New revision: 494534
URL: https://svnweb.freebsd.org/changeset/ports/494534

Log:
  - Update to 2.0.1

  PR:		235825
  Submitted by:	wenheping2000@hotmail.com(myself)
  Approved by:	maintainer(timeout, >= 14 days)

Changes:
  head/devel/R-cran-tibble/Makefile
  head/devel/R-cran-tibble/distinfo